#category_list {
	float:left;
	width:170px;
}

#category_list .category {
	width:170px;
	height:24px;
	border:1px solid #00f;
	margin:1px;
	padding:0;
}

#category_list .category p {
	font-size:14px;
	padding:0;
	margin:0;
}

#category_list .category p a{
	display:block;
}
#category_list .category p a:hover {
	background-color:#6699FF;
}

#product_list {
	width:550px;
	float:right;
}

#product_list .product, #related_products .product {
	width:100%;
	border:1px solid #0f0;
	float:left;
	margin:1px;
	padding:0;
}

#product_list .product img, #related_products .product img {
	float:left;
	margin:0 10px 0 0;
}

#product_list .product p, #related_products .product p {
	font-size:14px;
	padding:0;
	margin:0;
}

#product_list .product p a, #related_products .product p a {
	display:block;
}
#product_list .product p a:hover, #related_products .product p a:hover {
	background-color:#66FF66;
}


#product_details {

}

#product_details a img {
	float:left;
	margin:0 10px 0 0;
}

#related_products {
	clear:both;
}
#related_products .product img {
	float:left;
	margin:0 10px 0 0;
}


.on_special {
	color:#f00;
}

#add_to_cart {
	border:1px solid #FF6666;
	width:200px;
	float:right;
}